/*
 * generated by Xtext 2.19.0.M3
 */
package fr.irisa.cairn.graphviz.model.ui.tests;

import com.google.inject.Injector;
import fr.irisa.cairn.graphviz.model.xtext.ui.internal.XtextActivator;
import org.eclipse.xtext.testing.IInjectorProvider;

public class DottyUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return XtextActivator.getInstance().getInjector("fr.irisa.cairn.graphviz.model.Dotty");
	}

}
